<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dogs !</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">

    <script src="/src/exo-dog.ts" type="module"></script>
</head>

<body>
    <main>
        
        <button class="btn btn-danger position-fixed" id="btn-delete">Delete</button>
        <div class="card w-75 mx-auto mt-3">
            <div class="card-header">
                <h2>Dog Form</h2>
            </div>
            <div class="card-body">
                <form>
                    <label for="name">Name :</label>
                    <input type="text" class="form-control" name="name" id="name">
                    <label for="breed">Breed :</label>
                    <input type="text" class="form-control" name="breed" id="breed">
                    <label for="birthdate">Birthdate :</label>
                    <input type="date" class="form-control" name="birthdate" id="birthdate">
                    <button class="btn btn-primary mt-2">Add</button>
                </form>
            </div>
        </div>
        <section>
            
        </section>
    </main>
</body>

</html>